• 0

    posted a message on Squishy 0.10 [2006/08/22]
    hi Maia,

    With the french client, when i use the last SVN version of squishy i've an error with FuBar_GuildFu's Tooltip. No error without Squishy.

    [2006/08/29 20:39:23-57]: Babble-Class-2.0\Babble-Class-2.0.lua:102: Babble-Class-2.0: No translations registered
    <in C code>: in function `error'
    AceLibrary\AceLibrary.lua:106: in function <...erface\AddOns\Squishy\libs\AceLibrary\AceLibrary.lua:37>
    AceLibrary\AceLibrary.lua:121: in function `assert'
    AceLocale-2.0\AceLocale-2.0.lua:346: in function `HasReverseTranslation'
    Babble-Class-2.0\Babble-Class-2.0.lua:102: in function `GetColor'
    FuBar_GuildFu\FuBar_GuildFu.lua:316: in function `OnTooltipUpdate'
    FuBarPlugin-2.0\FuBarPlugin-2.0.lua:178: in function <...r_FriendsFu\Libs\FuBarPlugin-2.0\FuBarPlugin-2.0.lua:174>
    Tablet-2.0\Tablet-2.0.lua:2158: in function `children'
    Tablet-2.0\Tablet-2.0.lua:2168: in function `Open'
    Tablet-2.0\Tablet-2.0.lua:2292: in function <...ddOns\FuBar_FriendsFu\Libs\Tablet-2.0\Tablet-2.0.lua:2286>

    ---
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    The last version on SVN of squishy work fine for me now. great work
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    Quote from maia »
    (stupid question: you didnt hide the backdrop, did you?).


    no no ;) As i say the version 2894 with pet support work, the 2983 don't work. The problem must be in the difference beetween those versions.
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    I have a bug, the squishy window don't show.
    No error messages
    /sq command is ok
    /sq frame don't show anything and /sq reload don't work anymore...

    Since i have a svn client ;) i have test differents versions. The version 2894 is OK and work, the version 2983 and upper don't work.

    PS: I have the french client
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    Quote from uaxli »

    Dunno why, but since v.0.5 (0.4 works very good), im getting this error:

    core.lua:52: attempt to index global `ProximityLib' (a nil value)
      ---


    and Squishy doesnt load/not working. Using 0.4 atm and happy with it :)


    Same thing for me...
    Sorry, i've downloaded an svn client but i don't know how use it for test the new version with good library...
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    Definitively don't work anymore for me :(
    I've a lot of lua error on load. I think it's because a haven't use the good library.
    Can we have, somewhere, a complete download package ? With the library use..
    I don't know how it can work, i have other mod who use the same library but perhaps with the wrong version ? what happen where there is more than one version of the library on the interface directory ?
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    I can't download the last version. "Internal servor error"
    Can you give me the exact url ?
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    just tested maia, everything is ok with the frensh translation.
    I've seen lot of new things in the fr file. I'm going to translate all of them.
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    Quote from Codayus »

    After something of a false start, I added in the ability to toggle the backdrop. Thanks for Kyahx for pointing out that I had initially done it incorrectly, and to Maia for pointing out that in the process I had completely mangled the French locals. ><

    (In my defense, SVN was hiding files from me. I realize this is an excuse whose plausability rivals that of "the gremlins stole my car keys", but there it is, nonetheless...) :)

    Anyhow, it's working again now, so maybe I'll go do something productive that hopefully DOESN'T involve chat commands and localization strings for me to accidentally delete!


    heuuu....it's mean that french localisation don't work any more ?
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    it will be super if our own name show in red in the emergency list.
    Because the priority for an healer is to stay alive :)
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    Sorry but i don't know how see the changelog and download the las version. The links on the first page of this post seems broken.
    Posted in: General AddOns
  • 0

    posted a message on Squishy 0.10 [2006/08/22]
    It seems work with the french client.
    But the little H does'nt appear.
    Can you tell me what i have to traduce for this H appear ?

    Tanks
    Posted in: General AddOns
  • To post a comment, please or register a new account.